		$(document).ready(function() {

			$("#test1").fancybox({
				'width'				: '42%',
				'height'			: '34%',
				'autoScale'			: false,
				'transitionIn'		: 'none',
				'transitionOut'		: 'none',
				'type'				: 'iframe'
			});
			$("#test2").fancybox({
				'width'				: '42%',
				'height'			: '34%',
				'autoScale'			: false,
				'transitionIn'		: 'none',
				'transitionOut'		: 'none',
				'type'				: 'iframe'
			});
		});	
		
$(function(){
	//医院首页的链接
	var con = $("<a href=\"http://www.bjmwh.com\" target=\"_blank\" title=\"北京当代医院\">北京当代医院</a>");
	con.addClass("hospital").appendTo(".list");
	//点击关闭此留言
	$(".closed").click(function(){
		$(this).parent().css("display","none");
	})
	//点击弹出留言框
	$(".click").click(function(){
		$(".comments").css("display","block")
		})
	//拖动代码
	var top,left,move=false;
	$(".message_right div").mousedown(function(e){		
		$(this).css("z-index","99").siblings().css("z-index","");
		current = $(this);
		top=e.pageY-parseInt(current.css("top"));
		left=e.pageX-parseInt(current.css("left"));
		move=true;
		return false;
	});
	
	$(document).mousemove(function(e){
		if(move){
		var x= e.pageX-left;
		var y= e.pageY-top;
		current.css({"left":x,"top":y});
		}
	}).mouseup(function(){
		move=false;
	})
		
//自动排列用到的函数	
	function resort(){
		var w=$(".message_right").width();
		var h=$(".message_right").height();

		var pos=new Array(0,0,260,8,380,180,170,120,320,290,420,44,0,160,20,300,30,300);
			$(".message_right div").each(function(){
				$(this).animate({
					left:pos[$(".message_right div").index($(this))*2]+(20)/2+"px",
					top:pos[$(".message_right div").index($(this))*2+1]+(30)/2+"px"
				},"slow");
			});
		}
//文档加载完成后 重新排列
	window.onload = function(){
		resort();
		}
});